<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="89041"/>
  <scenario:refuge scenario:location="69184"/>
  <scenario:refuge scenario:location="119395"/>
  <scenario:refuge scenario:location="57218"/>
  <scenario:refuge scenario:location="61570"/>
  <scenario:refuge scenario:location="118681"/>
  <scenario:refuge scenario:location="104511"/>
  <scenario:refuge scenario:location="107966"/>
  <scenario:refuge scenario:location="115870"/>
  <scenario:fire scenario:location="66872"/>
  <scenario:gasstation scenario:location="117985"/>
  <scenario:gasstation scenario:location="59969"/>
  <scenario:gasstation scenario:location="79328"/>
  <scenario:gasstation scenario:location="117792"/>
  <scenario:gasstation scenario:location="78025"/>
  <scenario:gasstation scenario:location="59946"/>
  <scenario:gasstation scenario:location="57195"/>
  <scenario:gasstation scenario:location="95116"/>
  <scenario:gasstation scenario:location="84047"/>
  <scenario:gasstation scenario:location="69774"/>
  <scenario:gasstation scenario:location="78606"/>
  <scenario:gasstation scenario:location="73774"/>
  <scenario:gasstation scenario:location="63985"/>
  <scenario:gasstation scenario:location="107568"/>
  <scenario:gasstation scenario:location="67737"/>
  <scenario:gasstation scenario:location="52314"/>
  <scenario:gasstation scenario:location="65787"/>
  <scenario:gasstation scenario:location="65373"/>
  <scenario:gasstation scenario:location="95743"/>
  <scenario:civilian scenario:location="91463"/>
  <scenario:civilian scenario:location="89460"/>
  <scenario:civilian scenario:location="86354"/>
  <scenario:civilian scenario:location="114461"/>
  <scenario:civilian scenario:location="106536"/>
  <scenario:civilian scenario:location="73315"/>
  <scenario:civilian scenario:location="66323"/>
  <scenario:civilian scenario:location="56227"/>
  <scenario:civilian scenario:location="99355"/>
  <scenario:civilian scenario:location="72455"/>
  <scenario:civilian scenario:location="71861"/>
  <scenario:civilian scenario:location="54054"/>
  <scenario:civilian scenario:location="106536"/>
  <scenario:civilian scenario:location="66042"/>
  <scenario:civilian scenario:location="71447"/>
  <scenario:civilian scenario:location="72269"/>
  <scenario:civilian scenario:location="85391"/>
  <scenario:civilian scenario:location="80100"/>
  <scenario:civilian scenario:location="80376"/>
  <scenario:civilian scenario:location="93112"/>
  <scenario:civilian scenario:location="108661"/>
  <scenario:civilian scenario:location="108026"/>
  <scenario:civilian scenario:location="87802"/>
  <scenario:civilian scenario:location="57945"/>
  <scenario:civilian scenario:location="94034"/>
  <scenario:civilian scenario:location="117361"/>
  <scenario:civilian scenario:location="86281"/>
  <scenario:civilian scenario:location="117303"/>
  <scenario:civilian scenario:location="68185"/>
  <scenario:civilian scenario:location="98497"/>
  <scenario:civilian scenario:location="89294"/>
  <scenario:civilian scenario:location="59146"/>
  <scenario:civilian scenario:location="85268"/>
  <scenario:civilian scenario:location="114623"/>
  <scenario:civilian scenario:location="76036"/>
  <scenario:civilian scenario:location="79624"/>
  <scenario:civilian scenario:location="118870"/>
  <scenario:civilian scenario:location="118320"/>
  <scenario:civilian scenario:location="76620"/>
  <scenario:civilian scenario:location="119082"/>
  <scenario:civilian scenario:location="67622"/>
  <scenario:civilian scenario:location="61268"/>
  <scenario:civilian scenario:location="65304"/>
  <scenario:civilian scenario:location="74298"/>
  <scenario:civilian scenario:location="97596"/>
  <scenario:civilian scenario:location="118661"/>
  <scenario:civilian scenario:location="98428"/>
  <scenario:civilian scenario:location="74022"/>
  <scenario:civilian scenario:location="99888"/>
  <scenario:civilian scenario:location="79939"/>
  <scenario:civilian scenario:location="61825"/>
  <scenario:civilian scenario:location="82320"/>
  <scenario:civilian scenario:location="52383"/>
  <scenario:civilian scenario:location="84935"/>
  <scenario:civilian scenario:location="76735"/>
  <scenario:civilian scenario:location="116667"/>
  <scenario:civilian scenario:location="70702"/>
  <scenario:civilian scenario:location="74114"/>
  <scenario:civilian scenario:location="57968"/>
  <scenario:civilian scenario:location="67783"/>
  <scenario:civilian scenario:location="117508"/>
  <scenario:civilian scenario:location="54472"/>
  <scenario:civilian scenario:location="100597"/>
  <scenario:civilian scenario:location="68781"/>
  <scenario:civilian scenario:location="60086"/>
  <scenario:civilian scenario:location="117218"/>
  <scenario:civilian scenario:location="89883"/>
  <scenario:civilian scenario:location="87595"/>
  <scenario:civilian scenario:location="90682"/>
  <scenario:civilian scenario:location="88670"/>
  <scenario:civilian scenario:location="95256"/>
  <scenario:civilian scenario:location="101442"/>
  <scenario:civilian scenario:location="115617"/>
  <scenario:civilian scenario:location="106582"/>
  <scenario:civilian scenario:location="118147"/>
  <scenario:civilian scenario:location="110368"/>
  <scenario:civilian scenario:location="96170"/>
  <scenario:civilian scenario:location="111426"/>
  <scenario:civilian scenario:location="108095"/>
  <scenario:civilian scenario:location="109895"/>
  <scenario:civilian scenario:location="119387"/>
  <scenario:civilian scenario:location="65881"/>
  <scenario:civilian scenario:location="57126"/>
  <scenario:civilian scenario:location="57761"/>
  <scenario:civilian scenario:location="85391"/>
  <scenario:civilian scenario:location="75940"/>
  <scenario:civilian scenario:location="52174"/>
  <scenario:civilian scenario:location="96670"/>
  <scenario:civilian scenario:location="68325"/>
  <scenario:civilian scenario:location="55464"/>
  <scenario:civilian scenario:location="100329"/>
  <scenario:civilian scenario:location="62862"/>
  <scenario:civilian scenario:location="50846"/>
  <scenario:civilian scenario:location="99704"/>
  <scenario:civilian scenario:location="91982"/>
  <scenario:civilian scenario:location="86492"/>
  <scenario:civilian scenario:location="73541"/>
  <scenario:civilian scenario:location="118079"/>
  <scenario:civilian scenario:location="118837"/>
  <scenario:civilian scenario:location="105980"/>
  <scenario:civilian scenario:location="62653"/>
  <scenario:civilian scenario:location="70606"/>
  <scenario:civilian scenario:location="97493"/>
  <scenario:civilian scenario:location="68256"/>
  <scenario:civilian scenario:location="119151"/>
  <scenario:civilian scenario:location="113639"/>
  <scenario:civilian scenario:location="116649"/>
  <scenario:civilian scenario:location="101116"/>
  <scenario:civilian scenario:location="61195"/>
  <scenario:civilian scenario:location="119152"/>
  <scenario:civilian scenario:location="81292"/>
  <scenario:civilian scenario:location="102284"/>
  <scenario:civilian scenario:location="107732"/>
  <scenario:civilian scenario:location="119629"/>
  <scenario:civilian scenario:location="75075"/>
  <scenario:civilian scenario:location="88509"/>
  <scenario:civilian scenario:location="64865"/>
  <scenario:civilian scenario:location="89975"/>
  <scenario:civilian scenario:location="107476"/>
  <scenario:civilian scenario:location="117588"/>
  <scenario:civilian scenario:location="83932"/>
  <scenario:civilian scenario:location="103395"/>
  <scenario:civilian scenario:location="98974"/>
  <scenario:civilian scenario:location="66800"/>
  <scenario:civilian scenario:location="93526"/>
  <scenario:civilian scenario:location="64207"/>
  <scenario:civilian scenario:location="69184"/>
  <scenario:civilian scenario:location="68660"/>
  <scenario:civilian scenario:location="108233"/>
  <scenario:civilian scenario:location="95716"/>
  <scenario:civilian scenario:location="88946"/>
  <scenario:civilian scenario:location="74981"/>
  <scenario:civilian scenario:location="90997"/>
  <scenario:civilian scenario:location="81177"/>
  <scenario:civilian scenario:location="77015"/>
  <scenario:civilian scenario:location="67622"/>
  <scenario:civilian scenario:location="59923"/>
  <scenario:civilian scenario:location="68185"/>
  <scenario:civilian scenario:location="92085"/>
  <scenario:civilian scenario:location="97418"/>
  <scenario:civilian scenario:location="106795"/>
  <scenario:civilian scenario:location="108661"/>
  <scenario:civilian scenario:location="51963"/>
  <scenario:civilian scenario:location="51308"/>
  <scenario:civilian scenario:location="52197"/>
  <scenario:civilian scenario:location="66323"/>
  <scenario:civilian scenario:location="66228"/>
  <scenario:civilian scenario:location="80399"/>
  <scenario:civilian scenario:location="73196"/>
  <scenario:civilian scenario:location="118506"/>
  <scenario:civilian scenario:location="91463"/>
  <scenario:civilian scenario:location="89271"/>
  <scenario:civilian scenario:location="71815"/>
  <scenario:civilian scenario:location="119387"/>
  <scenario:civilian scenario:location="54982"/>
  <scenario:civilian scenario:location="71143"/>
  <scenario:civilian scenario:location="59146"/>
  <scenario:civilian scenario:location="117488"/>
  <scenario:civilian scenario:location="116649"/>
  <scenario:civilian scenario:location="99405"/>
  <scenario:civilian scenario:location="57057"/>
  <scenario:civilian scenario:location="80146"/>
  <scenario:civilian scenario:location="55556"/>
  <scenario:civilian scenario:location="119214"/>
  <scenario:civilian scenario:location="57991"/>
  <scenario:civilian scenario:location="74091"/>
  <scenario:civilian scenario:location="97280"/>
  <scenario:civilian scenario:location="94304"/>
  <scenario:civilian scenario:location="50472"/>
  <scenario:civilian scenario:location="82924"/>
  <scenario:civilian scenario:location="89460"/>
  <scenario:civilian scenario:location="67737"/>
  <scenario:civilian scenario:location="94128"/>
  <scenario:civilian scenario:location="94642"/>
  <scenario:civilian scenario:location="64299"/>
  <scenario:civilian scenario:location="99309"/>
  <scenario:civilian scenario:location="81665"/>
  <scenario:civilian scenario:location="102683"/>
  <scenario:civilian scenario:location="66576"/>
  <scenario:civilian scenario:location="103347"/>
  <scenario:civilian scenario:location="69184"/>
  <scenario:civilian scenario:location="112852"/>
  <scenario:civilian scenario:location="99102"/>
  <scenario:civilian scenario:location="74390"/>
  <scenario:civilian scenario:location="62280"/>
  <scenario:civilian scenario:location="99382"/>
  <scenario:civilian scenario:location="68637"/>
  <scenario:civilian scenario:location="109920"/>
  <scenario:civilian scenario:location="65327"/>
  <scenario:civilian scenario:location="90810"/>
  <scenario:civilian scenario:location="69427"/>
  <scenario:firebrigade scenario:location="26928"/>
  <scenario:firebrigade scenario:location="26928"/>
  <scenario:firebrigade scenario:location="26928"/>
  <scenario:firebrigade scenario:location="26928"/>
  <scenario:firebrigade scenario:location="26928"/>
  <scenario:firebrigade scenario:location="26928"/>
  <scenario:firebrigade scenario:location="26928"/>
  <scenario:firebrigade scenario:location="26928"/>
  <scenario:firebrigade scenario:location="26928"/>
  <scenario:firebrigade scenario:location="26928"/>
  <scenario:firebrigade scenario:location="26928"/>
  <scenario:firebrigade scenario:location="26928"/>
  <scenario:firebrigade scenario:location="26928"/>
  <scenario:firebrigade scenario:location="26928"/>
  <scenario:firebrigade scenario:location="26928"/>
  <scenario:firebrigade scenario:location="26928"/>
  <scenario:firebrigade scenario:location="26928"/>
  <scenario:firebrigade scenario:location="26928"/>
  <scenario:firebrigade scenario:location="26928"/>
  <scenario:firebrigade scenario:location="26928"/>
  <scenario:policeforce scenario:location="115859"/>
  <scenario:policeforce scenario:location="115859"/>
  <scenario:policeforce scenario:location="115859"/>
  <scenario:policeforce scenario:location="115859"/>
  <scenario:policeforce scenario:location="115859"/>
  <scenario:policeforce scenario:location="115859"/>
  <scenario:policeforce scenario:location="115859"/>
  <scenario:policeforce scenario:location="115859"/>
  <scenario:policeforce scenario:location="115859"/>
  <scenario:policeforce scenario:location="115859"/>
  <scenario:policeforce scenario:location="115859"/>
  <scenario:policeforce scenario:location="115859"/>
  <scenario:policeforce scenario:location="115859"/>
  <scenario:policeforce scenario:location="115859"/>
  <scenario:policeforce scenario:location="115859"/>
  <scenario:policeforce scenario:location="115859"/>
  <scenario:policeforce scenario:location="115859"/>
  <scenario:policeforce scenario:location="115859"/>
  <scenario:policeforce scenario:location="115859"/>
  <scenario:policeforce scenario:location="115859"/>
  <scenario:ambulanceteam scenario:location="41850"/>
  <scenario:ambulanceteam scenario:location="41850"/>
  <scenario:ambulanceteam scenario:location="41850"/>
  <scenario:ambulanceteam scenario:location="41850"/>
  <scenario:ambulanceteam scenario:location="41850"/>
  <scenario:ambulanceteam scenario:location="41850"/>
  <scenario:ambulanceteam scenario:location="41850"/>
  <scenario:ambulanceteam scenario:location="41850"/>
  <scenario:ambulanceteam scenario:location="41850"/>
  <scenario:ambulanceteam scenario:location="41850"/>
  <scenario:ambulanceteam scenario:location="41850"/>
  <scenario:ambulanceteam scenario:location="41850"/>
  <scenario:ambulanceteam scenario:location="41850"/>
  <scenario:ambulanceteam scenario:location="41850"/>
  <scenario:ambulanceteam scenario:location="41850"/>
  <scenario:ambulanceteam scenario:location="41850"/>
  <scenario:ambulanceteam scenario:location="41850"/>
  <scenario:ambulanceteam scenario:location="41850"/>
  <scenario:ambulanceteam scenario:location="41850"/>
  <scenario:ambulanceteam scenario:location="41850"/>
</scenario:scenario>
